---
title: "TTT4280 - Måleusikkerhet"
description: "2021-01-11"
math: true
---

## Faglig innhold

* Måleusikkerhet
* Støyanalyse
* Sensorer og aktuatorer
* Sensortyper

## Hva er sensorer

Noe som kan lese den fysiske verdenen til noe vi kan prosessere.

Finnes mange forskjellige sensorer. Flere i biler, telefoner, klokker osv.

Tidligere ble det estimert at vi skulle ha ca 50 milliarder sensorer i 2020. 

## Måleusikkerhet

Bruk av sensor = Utføre en måling.

...og måleverdier har en usikkerhet.

I visse situasjoner har måleusikkerheten masse å si, i andre har det ikke så mye å si.

Sensitivitet er en måling for å ikke gjøre en Type II feil (alarmen løser **ikke** ut).

Spesifisitet er en måling for å ikke gjøre en Type I feil (**falsk** alarm).



### Grunnmodell for måleprosess

![Grunnmodell](figures/grunnmodell.jpg)

I realiteten er det støy i alle ledd.

Sannsynligheten for at et sensorsystem gir riktig svar påvirkes av (minst) to faktorer:

* Hvor entydig er underliggende sammenhenger?
* Hvor nøyaktig kan vi måle de fysiske størrelsene?

$$ \text{SNR} = \frac{\text{(Effekten for) sann verdi}}{\text{(Effekten for) støy}} $$

### Målefeil

Stokastiske feil (Type A feil) påvirker målingens *presisjon*. 
Presisjonen beskriver hvor reproduserbar en måling er.

Systematiske feil (Type B feil) påvirker målingens *sannhet*. 
Sannheten er en måling på hvor langt unna den sanne verdien en måling er.

![Målefeil](figures/true-prec.jpg)